{
  "-----------菜单-----------": "-----------菜单-----------",
  "home": "首页",
  "deviceCenter": "设备中心",
  "gatewayMgr": "网关管理",
  "sensorMgr": "传感器管理",
  "moduleMgr": "通道模板",
  "topicModuleMgr": "主题模板管理",
  "setModuleMgr": "配置模板管理",
  "mqttSetMgr": "MQTT账户管理",
  "systemMgr": "系统管理",
  "userCenter": "用户中心",
  "customCenter": "客户中心",
  "partMgr": "场景管理",
  "areaMgr": "区域管理",
  "logMgr": "日志管理",
  "dataCenter": "数据中心",
  "currentData": "实时数据",
  "dataSum": "数据统计",
  "historyData": "历史数据",
  "-----------常用-----------": "-----------常用-----------",
  "signOut": "登出",
  "num": "序号",
  "startTime": "开始时间",
  "endTime": "结束时间",
  "search": "查询",
  "allData": "所有数据",
  "add": "新增",
  "edit": "编辑",
  "delete": "删除",
  "remark": "备注",
  "oper": "操作",
  "description": "描述",
  "permission": "权限",
  "cancel": "取消",
  "confirm": "确认",
  "email": "邮箱",
  "phone": "手机号码",
  "bind": "绑定",
  "divide": "分配",
  "unbind": "解绑",
  "update": "修改",
  "back": "返回",
  "close": "关闭",
  "-----------业务-----------": "-----------业务-----------",
  "loginName": "登录名",
  "userRealName": "用户姓名",
  "loginTime": "登录时间",
  "loginWay": "登录方式",
  "loginInfo": "登录信息",
  "userNo": "用户编号",
  "userName": "用户名",
  "nickName": "用户昵称",
  "webPlatform": "web端",
  "userRole": "用户角色",
  "companyName": "公司名称",
  "roleName": "角色名称",
  "roleNo": "角色编号",
  "addUser": "新增用户",
  "editUser": "编辑用户",
  "selectCompany": "选择公司",
  "loginPassword": "登录密码",
  "selectRole": "选择角色",
  "userPhone": "用户手机",
  "userEmail": "用户邮箱",
  "userImg": "用户头像",
  "editRole": "编辑角色",
  "addRole": "新增角色",
  "confirmDeleteThisRecord": "确认删除这条记录吗",
  "confirmDeleteSelectedRecord": "确认批量删除选中的这些记录吗",
  "loginOutValidityTips": "登录凭证失效,请重新登录",
  "noLoginTips": "您尚未登录,请登录",
  "wrongServerWithCode": "服务器异常,错误代码: ",
  "wrongServer": "服务器异常, 请稍后再试",
  "gatewayName": "网关名称",
  "gatewaySN": "网关序列号",
  "type": "类型",
  "simCardNum": "SIM卡号",
  "off/on": "卸载/挂载",
  "belongCompany": "所属公司",
  "isbind": "是否绑定",
  "gatewaySee": "查看网关",
  "gatewayDetail": "网关详情",
  "sensorAddr": "传感器绑定地址",
  "sensorName": "传感器名称",
  "wayNum": "通道数",
  "createTime": "创建时间",
  "wayIndex": "通道编号",
  "sensorSN": "传感器序列号",
  "wayName": "通道名称",
  "wayAlias": "通道别名",
  "per": "单位",
  "wayType": "通道类型",
  "max": "最大值",
  "min": "最小值",
  "alarmMax": "报警上限",
  "alarmMaxMax": "报警上上限",
  "alarmMin": "报警下限",
  "alarmMinMin": "报警下下限",
  "sensorDetail": "传感器详情",
  "topicName": "主题名",
  "topicType": "主题类型",
  "dataType": "数据类型",
  "inTime": "间隔时间/ms",
  "dataSaveInTime": "数据存储间隔时间/μs",
  "sensor": "传感器",
  "wayDetail": "通道详情",
  "detail": "详情",
  "gateway": "网关",
  "multiAdd": "批量新增",
  "addGateway": "新增网关",
  "front": "前缀",
  "frontName": "前缀名",
  "addSensor": "新增传感器",
  "selectTime": "选择时间",
  "moduleName": "通道模板名称",
  "topicModuleName": "主题配置模板名称",
  "moduleDetail": "通道模板详情",
  "topicModuleDetail": "主题配置模板详情",
  "moduleNum": "通道编号",
  "moduleAlias": "通道别名",
  "isAlarm": "是否报警",
  "isTag": "是否为标签",
  "isId": "是否为索引",
  "saveOther": "另存为",
  "addWay": "添加通道",
  "alarmInterval": "报警时间间隔/ms",
  "wayInfo": "通道报警信息模板",
  "wayDescription": "通道描述",
  "addTopic": "新增主题",
  "interval": "间隔时间/ms",
  "dataInterval": "批量数据存储间隔时间/μs",
  "frequency": "发送频率",
  "probesModel": "通道模板",
  "topicModuleWay": "主题配置模板通道",
  "influxdbMgr": "influxDB管理",
  "databaseName": "数据库名称",
  "field": "域名",
  "dbState": "数据库状态",
  "dbPolicy": "存储策略名称",
  "simcard": "sim卡号",
  "selectScene": "选择场景",
  "configJson": "配置Json",
  "updateGateway": "编辑网关",
  "selectInfluxDB": "选择数据库",
  "topicModel": "主题模板",
  "updateSensor": "编辑传感器",
  "confirmUnbindThisRecord": "确认解绑此设备吗",
  "selectGateway": "选择网关",
  "bindGateway": "绑定网关",
  "belongAddress": "所属位置",
  "sensorType": "传感器类型",
  "changeModel": "更换模板",
  "sensorTopicWay": "传感器主题通道",
  "topic": "主题",
  "updateWay": "编辑通道",
  "updateTime": "更新时间",
  "Time": "时间",
  "Numerical": "数值",
  "updateData": "最新数据",
  "see": "查看",
  "pleaseFillAll": "请填完所有必填项",
  "isSaveOtherProbesModel": "另存为通道模板",
  "isSaveOtherTopicModel": "另存为主题模板",
  "bindTongxinAddr": "绑定通信地址",
  "bindStartTongxinAddr": "绑定通信起始地址",
  "bindUpGateway": "绑定上级网关",
  "gatewayBindTips": "Modbus, Sub1G, LoRa等通信协议地址",
  "wrongNum": "数值填写错误",
  "updateTopic": "编辑主题",
  "wrongEng": "部分字段要求为英文格式",
  "addNum": "新增数量",
  "startSN": "起始序列号",
  "confirmUnbindSelectedRecord": "确认解绑选中的这些设备吗",
  "refresh": "刷新",
  "companyAlias": "公司别名",
  "province": "所在省",
  "city": "所在市",
  "area": "所在区",
  "address": "地址",
  "manager": "管理员",
  "addCompany": "新增公司",
  "updateCompany": "编辑公司",
  "maxRole": "公司最高权限",
  "sceneName": "场景名称",
  "retentionPolicyMgr": "存储策略管理",
  "duration": "存储策略时长",
  "shardDuration": "shard保存时长",
  "retentionPolicyName": "存储策略名称",
  "retentionPolicyNo": "存储策略名称",
  "isDefault": "是否 default",
  "setAsDefault": "设为 default",
  "editInfluxDB": "编辑InfluxDB",
  "addInfluxDB": "新增InfluxDB",
  "editPolicy": "编辑存储策略",
  "addPolicy": "新增存储策略",
  "isDefaultDB": "是否 default",
  "popDuration": "存储策略时长（h）",
  "popShardDuration": "shard保存时长（h）",
  "selectInfluxDBTable": "选择InfluxDB数据库",
  "selectCompanyInfluxDBTable": "选择InfluxDB数据库",
  "noUserInfo": "用户信息不存在",
  "belongCompany": "所属公司",
  "isToSeeModel": "查看数据"
}
